Get this weird error when I start server. Sometimes repeats. But server still works.

Discussion in 'Spigot Help' started by Lolxd6381, Jun 15, 2021.

  1. There are several errors in that log, which one are you referring to?
     
  2. I feel like he means the last one regarding ViaVersion
     
  3. The long orange and red ones. Also ViaVersion is not working
     
  4. Error starting on line 287 is caused by the lack of a license key to the GeoIP database, if you do not use GeoIP directly, I recommend removing the EssentialsGeoIP plugin.
    Error starting on line 327 is caused by syntax error in file plugins\ChatManager\AutoBroadcast.yml (look on lines 15, 16 and 17).
    On line 419 ViaVersion suggest to upgrade java from version 8 to version 16.
    About lines 439 and 440 I am not shure and I would recommend contacting the author of the plugin Discord bot JDA.
    Error from line 441 and next errors from viaversion - You are running protocol support and ViaVersion at once - use only one of them.
    Use Protocol Support OR ViaVersion, ViaBackwards, ViaRewind